
@import './base';
@import './spacing';
@import './text';
@import '../assets/bootstrap-grid.min.css';


* {
  font-family: $primary-font, $accent-font, sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

*:focus {
  outline: none;
}

a {
  color: unset;
  cursor: pointer;
  text-decoration: none;
}

p {
  margin-bottom: 1em;
}

#app {
    min-height: 100vh;
}

.full-height {
  height: 100vh;
}

.full-width {width: 100%;}
.half {width: 50%;}
.one-third {width: 33.33%;}
.two-third {width: 66.66%;}
.quarter {width: 25%;}
.three-quarter {width: 75%;}
.one-five {width: 20%;}
.two-five {width: 40%;}
.three-five {width: 60%;}
.four-five {width:80%;}
.one-ten {width: 10%;}
.nine-ten {width:90%;}

.flex-wrap {
  flex-wrap: wrap;
}

.center-horizontal {
  text-align: center;
}